/* IE Fixes */
.browserIe .sidebar .menu li {list-style-position: outside; margin: 0 0 0 20px;}
ul.sig-container li {zoom:1;}

.ie8 .feature_list li, .ie8 .feature_list li a {font-size:16px;}

.ie8 .flex-direction-nav a {z-index:99; zoom:1; }
.ie8 .flex-direction-nav a {zoom:1; }
.ie8 .flex-direction-nav .flex-next {right: 20px; }
.ie8 .flex-direction-nav .flex-prev {left: 20px;}